BANK WOORI SAUDARA - Bug #2197

[ESS-Travel] Form cost
05/30/2023 05:33 PM - Johanes Christian Kurni

Status: Closed Start date: 05/30/2023
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

Dear azid,

Mohon bantuannya untuk mengecek pada form cost saat ditambahkan cost nya ketika di posting tidak ikut ke posting di master data,
berikut detailnya.

Reqld: 1004

EmployelD: 00001510

TableName: PDSWFTRAVELCOST (ESS)
TableName: PHRPA0065 (Master Data)
BizFlowID: MD_TravelNew
Terima Kasih

History

#1 - 06/05/2023 10:03 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

07/05/2025 12


http://bws.minovaiscloud.com:31128/

issue ini terjadi karena timecostraint ,

di karenakan 63 dan 64 primarykeynya tidak ada startDate dan endDate
maka di settingan table PCMWFDICTSTRUCT

periodconstraintnya di set N3

makasih

#2 - 06/05/2023 10:12 AM - M Azid Wahyudi
- File clipboard-202306051012-ezwh6.png added

WIN-PHETIO258). PCMWFDICTSTRUCT ¢ NBIZD WFDEFBIZP! IWFDEFTASK
PHRPAODIS ¥ sc NULL NULL NULL NULL NULL NULL NULL NULL NULL
PHRPACD1E v sc N2 N2 StartDate EndDate NULL CreateBy CreateDate ChangeBy ChangeDate
PHRPAGOT7 v sc N2 N2 StartDate EndDate Sequence CreateBy CreateDate ChangeBy ChangeDate
PHRPAODIE ¥ sc N2 N2 StartDate EndDate NULL CreateBy CreateDate ChangeBy ChangeDate
PHRPACD1O v sc N2 N2 StartDate EndDate NULL CreateBy CreateDate ChangeBy ChangeDate
PHRPAOO21 v sc N2 N3 StartDate EndDate Sequence CreateBy CreateDate ChangeBy ChangeDate
PHRPAOD24 ¥ sc N2 e StartDate EndDate Sequence CreateBy CreateDate ChangeBy ChangeDate
PHRPAODZE ¥ sc N2 N2 StartDate EndDate Sequence CreateBy CreateDate ChangeBy ChangeDate
PHRPAGD32 v sc N2 N2 StartDate EndDate NULL CreateBy CreateDate ChangeBy ChangeDate
PHRPACD33 v sc N2 N3 StartDate EndDate Sequence NULL NULL NULL NULL
PHRPAOD34 ¥ sc N2 N2 StartDate EndDate Sequence NULL NULL NULL NULL
PHRPAOD3S v sc N2 N3 StartDate EndDate Sequence NULL NULL NULL NULL
PHRPAGD40 v sc N2 N3 StartDate EndDate NULL CreateBy CreateDate ChangeBy ChangeDate
PHRPAOD4 ¥ sc N2 N2 NULL NULL Sequence NULL NULL NULL NULL
PHRPAOD42 ¥ sc N2 N2 StartDate EndDate Sequence NULL NULL NULL NULL
PHRPAOD43 v sc N2 N3 NULL NULL Sequence NULL NULL NULL NULL
PHRPAGD4T ¥ sc N2 e StartDate EndDate Sequence CreateBy CreateDate ChangeBy ChangeDate
PHRPAOD4E ¥ sc NULL NULL NULL NULL Sequence NULL NULL NULL NULL
PHRPAOD4Q v sc NULL NULL NULL NULL Sequence NULL NULL NULL NULL
PHRPAODS1 v sc NULL NULL NULL NULL Sequence NULL NULL NULL NULL
PHRPAODSE ¥ sc N2 N2 StartDate EndDate Sequence CreateBy CreateDate ChangeBy ChangeDate
PHRPAODST v sc N2 N2 StartDate EndDate NULL CreateBy CreateDate ChangeBy ChangeDate
PHRPAGDED v sc N2 N2 StartDate EndDate Sequence NULL NULL NULL NULL
PHRPAODG2 ¥ sc N2 N2 StartDate EndDate NULL CreateBy CreateDate ChangeBy ChangeDate
PHRPAGOES Y T 2 iE StariDate EndDate NOLL CreateBy CreateDatc Changeby Changebate
PHRPAGDES v sC N2 N3 StartDate EndDate NULL CreateBy CreateDate ChangeBy ChangeDate

b |PHRPAODES v sc N2 N2 StartDate EndDate NULL CreateBy CreateDate ChangeBy ChangeDate
PHRPA1919 ¥ sc N2 N2 StartDate StartDate Sequence CreateBy CreateDate ChangeBy ChangeDate
PHRPAB0DT v sc N2 N3 StartDate EndDate Sequence CreateBy CreateDate ChangeBy ChangeDate
PHRPAS002 v sc N2 N3 StartDate EndDate Sequence CreateBy CreateDate ChangeBy ChangeDate
PHRPAMMESHIP ¥ sc N2 N2 StartDate EndDate Sequence CreateBy CreateDate ChangeBy ChangeDate
PHRPATRNING v sc N2 N2 StartDate EndDate Sequence CreateBy CreateDate ChangeBy ChangeDate
PTRPURCHHEAD Y sc NULL NULL NULL NULL NULL CreateBy CreateDate ChangeBy ChangeDate
PTRPURCHITEM ¥ sc NULL NULL NULL NULL NULL CreateBy CreateDate ChangeBy ChangeDate

. |nueL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL

#3 - 06/07/2023 03:50 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
